Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.storage
Class IndexStats

    java.lang.Object
      org.exist.storage.IndexStats

public class IndexStats
extends java.lang.Object

Constructor Summary
`IndexStats(BFile db)`
`IndexStats(DOMFile db)`

Method Summary
`BufferStats` | `getDataBufferStats()`
`BufferStats` | `getIndexBufferStats()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IndexStats

    public IndexStats(BFile db)

### IndexStats

    public IndexStats(DOMFile db)

Method Detail

### getIndexBufferStats

    public BufferStats getIndexBufferStats()

### getDataBufferStats

    public BufferStats getDataBufferStats()

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.